## rust-newline-converter 0.3.0

=== debian/changelog ===
rust-newline-converter (0.3.0-1) unstable; urgency=medium

  * Package newline-converter 0.3.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 22 Jan 2026 20:07:57 +0100
