=== debian/control ===
Source: rust-newline-converter
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/newline-converter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/newline-converter
Homepage: https://github.com/spitfire05/rnc/tree/master/crates/newline-converter
X-Cargo-Crate: newline-converter

Package: librust-newline-converter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-segmentation-1+default-dev (>= 1.10-~~)
Provides:
 librust-newline-converter+default-dev (= ${binary:Version}),
 librust-newline-converter-0-dev (= ${binary:Version}),
 librust-newline-converter-0+default-dev (= ${binary:Version}),
 librust-newline-converter-0.3-dev (= ${binary:Version}),
 librust-newline-converter-0.3+default-dev (= ${binary:Version}),
 librust-newline-converter-0.3.0-dev (= ${binary:Version}),
 librust-newline-converter-0.3.0+default-dev (= ${binary:Version})
Description: Newline byte converter library - Rust source code
 Source code for Debianized Rust crate "newline-converter"
