=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test newline-converter 0.3.0 --all-targets --all-features
Features: test-name=rust-newline-converter:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-fancy-regex-0.11+default-dev, librust-lazy-regex-3+default-dev, librust-once-cell-1+default-dev (>= 1.15-~~), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newline-converter 0.3.0 --all-targets
Features: test-name=librust-newline-converter-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-fancy-regex-0.11+default-dev, librust-lazy-regex-3+default-dev, librust-once-cell-1+default-dev (>= 1.15-~~), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newline-converter 0.3.0 --all-targets --no-default-features
Features: test-name=librust-newline-converter-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-fancy-regex-0.11+default-dev, librust-lazy-regex-3+default-dev, librust-once-cell-1+default-dev (>= 1.15-~~), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
