=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/newline-converter
Matching-Pattern:  .*/crates/newline-converter/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/newline-converter-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
